<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/vnd.sun.xml.draw">
    <comment>LibreOffice Drawing</comment>
    <comment xml:lang="bg">LibreOffice - рисунка</comment>
    <comment xml:lang="ca">Dibuix de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Zeichnung</comment>
    <comment xml:lang="es">Dibujo de LibreOffice</comment>
    <comment xml:lang="fa">نقاشی LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Piirros</comment>
    <comment xml:lang="fr">Dessin LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-rajz</comment>
    <comment xml:lang="it">Disegno di LibreOffice</comment>
    <comment xml:lang="ja">LibreOffice 図形描画</comment>
    <comment xml:lang="ko">LibreOffice 그리기</comment>
    <comment xml:lang="lt">„LibreOffice“ grafikos dokumentas</comment>
    <comment xml:lang="lv">LibreOffice Zīmējums</comment>
    <comment xml:lang="nl">LibreOffice-tekening</comment>
    <comment xml:lang="pl">LibreOffice Rysunek</comment>
    <comment xml:lang="pt-BR">Desenho do LibreOffice</comment>
    <comment xml:lang="ru">Рисунок LibreOffice</comment>
    <comment xml:lang="sl">Risba programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice teckning</comment>
    <glob pattern="*.sxd"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.draw.template">
    <comment>LibreOffice Drawing Template</comment>
    <comment xml:lang="bg">LibreOffice - шаблон за рисунка</comment>
    <comment xml:lang="ca">Plantilla de dibuix de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Zeichnungsvorlage</comment>
    <comment xml:lang="es">Plantilla de dibujo de LibreOffice</comment>
    <comment xml:lang="fa">قالب نقاشی LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Piirrosmalli</comment>
    <comment xml:lang="fr">Modèle de dessin LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-rajzsablon</comment>
    <comment xml:lang="it">LibreOffice - Modello di disegno</comment>
    <comment xml:lang="ja">LibreOffice 図形描画テンプレート</comment>
    <comment xml:lang="ko">LibreOffice 그리기 서식 파일</comment>
    <comment xml:lang="lt">„LibreOffice“ grafikos šablonas</comment>
    <comment xml:lang="lv">LibreOffice Zīmējuma sagatave</comment>
    <comment xml:lang="nl">LibreOffice-tekensjabloon</comment>
    <comment xml:lang="pl">LibreOffice Szablon rysunku</comment>
    <comment xml:lang="pt-BR">Modelo de desenho do LibreOffice</comment>
    <comment xml:lang="ru">Шаблон рисунка LibreOffice</comment>
    <comment xml:lang="sl">Predloga risbe programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice teckningsmall</comment>
    <glob pattern="*.std"/>
  </mime-type>
  <mime-type type="application/vnd.openofficeorg.extension">
    <comment>LibreOffice Extension</comment>
    <comment xml:lang="bg">Разширение на LibreOffice</comment>
    <comment xml:lang="ca">Extensió de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Extension</comment>
    <comment xml:lang="es">Extensión de LibreOffice</comment>
    <comment xml:lang="fa">ضمیمه LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Lisäosa</comment>
    <comment xml:lang="fr">Extension LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-kiterjesztés</comment>
    <comment xml:lang="it">Estensione di LibreOffice</comment>
    <comment xml:lang="ja">LibreOffice 拡張機能</comment>
    <comment xml:lang="ko">LibreOffice 확장</comment>
    <comment xml:lang="lt">„LibreOffice“ plėtinys</comment>
    <comment xml:lang="lv">LibreOffice Paplašinājums</comment>
    <comment xml:lang="nl">LibreOffice-extensie</comment>
    <comment xml:lang="pl">Rozszerzenie programu LibreOffice</comment>
    <comment xml:lang="pt-BR">Extensão do LibreOffice</comment>
    <comment xml:lang="ru">Расширение LibreOffice</comment>
    <comment xml:lang="sl">Razširitev LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice tillägg</comment>
    <glob pattern="*.oxt"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.math">
    <comment>LibreOffice Formula</comment>
    <comment xml:lang="bg">LibreOffice - формула</comment>
    <comment xml:lang="ca">Fórmula de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Formel</comment>
    <comment xml:lang="es">Fórmula de LibreOffice</comment>
    <comment xml:lang="fa">فرمول LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Kaava</comment>
    <comment xml:lang="fr">Formule LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-képlet</comment>
    <comment xml:lang="it">LibreOffice - Formula</comment>
    <comment xml:lang="ja">LibreOffice 数式</comment>
    <comment xml:lang="ko">LibreOffice 수식</comment>
    <comment xml:lang="lt">„LibreOffice“ matematinis dokumentas</comment>
    <comment xml:lang="lv">LibreOffice Formula</comment>
    <comment xml:lang="nl">LibreOffice-formule</comment>
    <comment xml:lang="pl">LibreOffice Formuła</comment>
    <comment xml:lang="pt-BR">Fórmula do LibreOffice</comment>
    <comment xml:lang="ru">Формула LibreOffice</comment>
    <comment xml:lang="sl">Formula programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice formel</comment>
    <glob pattern="*.sxm"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.global">
    <comment>LibreOffice Master Document</comment>
    <comment xml:lang="bg">LibreOffice - главен документ</comment>
    <comment xml:lang="ca">Document mestre de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Globaldokument</comment>
    <comment xml:lang="es">Documento maestro de LibreOffice</comment>
    <comment xml:lang="fa">نوشتار اصلی LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Perusasiakirja</comment>
    <comment xml:lang="fr">Document maître LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-fődokumentum</comment>
    <comment xml:lang="it">LibreOffice - Documento master</comment>
    <comment xml:lang="ja">LibreOffice マスタードキュメント</comment>
    <comment xml:lang="ko">LibreOffice 마스터 문서</comment>
    <comment xml:lang="lt">„LibreOffice“ pagrindinis dokumentas</comment>
    <comment xml:lang="lv">LibreOffice Galvenais dokuments</comment>
    <comment xml:lang="nl">LibreOffice-hoofddocument</comment>
    <comment xml:lang="pl">LibreOffice Dokument główny</comment>
    <comment xml:lang="pt-BR">Documento mestre do LibreOffice</comment>
    <comment xml:lang="ru">Составной документ LibreOffice</comment>
    <comment xml:lang="sl">Glavni dokument programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice samlingsdokument</comment>
    <glob pattern="*.sxg"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.sheet.macroenabled.12">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de Calculo Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di lavoro Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel Izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xlsm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.sheet.binary.macroenabled.12">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di lavoro Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel Izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xlsb"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.template.macroenabled.12">
    <comment>Microsoft Excel Worksheet Template</comment>
    <comment xml:lang="bg">Microsoft Excel - шаблон за лист</comment>
    <comment xml:lang="ca">Plantilla de full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblattsvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo Microsoft Excel</comment>
    <comment xml:lang="fa">الگوی کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukon malli</comment>
    <comment xml:lang="fr">Modèle de feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzetsablon</comment>
    <comment xml:lang="it">Modello di documento foglio di lavoro Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシートテンプレート</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakšto šablonas</comment>
    <comment xml:lang="lv">Microsoft Excel Izklājlapas sagatave</comment>
    <comment xml:lang="nl">Microsoft Excel werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon skoroszytu Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы Microsoft Excel</comment>
    <comment xml:lang="sl">Predloga delovnega lista programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-mall</comment>
    <glob pattern="*.xltm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint.presentation.macroenabled.12">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Presentazione Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <glob pattern="*.pptm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint.template.macroenabled.12">
    <comment>Microsoft PowerPoint Presentation Template</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentationsvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">الگوی ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutatósablon</comment>
    <comment xml:lang="it">Modello di documento presentazione Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーションテンプレート</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateikties šablonas</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācijas sagatave</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Шаблон презентации Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predloga predstavitve programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-mall</comment>
    <glob pattern="*.potm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word.document.macroenabled.12">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="bg">Microsoft Word - документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Documento di Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント</comment>
    <comment xml:lang="ko">Microsoft Word 문서</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word Dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <glob pattern="*.docm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word.template.macroenabled.12">
    <comment>Microsoft Word Document Template</comment>
    <comment xml:lang="bg">Microsoft Word - шаблон за документ</comment>
    <comment xml:lang="ca">Plantilla de document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento de Microsoft Word</comment>
    <comment xml:lang="fa">الگوی سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirjan malli</comment>
    <comment xml:lang="fr">Modèle de document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentumsablon</comment>
    <comment xml:lang="it">Modello di documento Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメントテンプレート</comment>
    <comment xml:lang="ko">Microsoft Word 문서 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumento šablonas</comment>
    <comment xml:lang="lv">Microsoft Word Dokumenta sagatave</comment>
    <comment xml:lang="nl">Microsoft Word documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu Microsoft Word</comment>
    <comment xml:lang="pt-BR">Modelo de documento do Microsoft Word</comment>
    <comment xml:lang="ru">Шаблон документа Microsoft Word</comment>
    <comment xml:lang="sl">Predloga dokumenta programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-mall</comment>
    <glob pattern="*.dotm"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.base">
    <comment>OpenDocument Database</comment>
    <comment xml:lang="bg">OpenDocument - база от данни</comment>
    <comment xml:lang="ca">Base de dades OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Datenbank</comment>
    <comment xml:lang="es">Base de datos de OpenDocument</comment>
    <comment xml:lang="fa">پایگاه‌دادهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -tietokanta</comment>
    <comment xml:lang="fr">Base de données OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-adatbázis</comment>
    <comment xml:lang="it">OpenDocument - Database</comment>
    <comment xml:lang="ja">OpenDocument データベース</comment>
    <comment xml:lang="ko">OpenDocument 데이터베이스</comment>
    <comment xml:lang="lt">„OpenDocument“ duomenų bazė</comment>
    <comment xml:lang="lv">OpenDocument datubāze</comment>
    <comment xml:lang="nl">OpenDocument-database</comment>
    <comment xml:lang="pl">OpenDocument Baza danych</comment>
    <comment xml:lang="pt-BR">Banco de dados OpenDocument</comment>
    <comment xml:lang="ru">База данных OpenDocument</comment>
    <comment xml:lang="sl">Zbirka podatkov OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument databas</comment>
    <glob pattern="*.odb"/>
    <magic>
        <match type="string" offset="38" value="application/vnd.sun.xml.base"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics">
    <comment>OpenDocument Drawing</comment>
    <comment xml:lang="bg">OpenDocument - рисунка</comment>
    <comment xml:lang="ca">Dibuix OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Zeichnung</comment>
    <comment xml:lang="es">Dibujo de OpenDocument</comment>
    <comment xml:lang="fa">نقاشی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -piirros</comment>
    <comment xml:lang="fr">Dessin OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-rajz</comment>
    <comment xml:lang="it">OpenDocument - Disegno</comment>
    <comment xml:lang="ja">OpenDocument 図形描画</comment>
    <comment xml:lang="ko">OpenDocument 그리기</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos dokumentas</comment>
    <comment xml:lang="lv">OpenDocument zīmējums</comment>
    <comment xml:lang="nl">OpenDocument-tekening</comment>
    <comment xml:lang="pl">OpenDocument Rysunek</comment>
    <comment xml:lang="pt-BR">Desenho OpenDocument</comment>
    <comment xml:lang="ru">Рисунок OpenDocument</comment>
    <comment xml:lang="sl">Risba OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument teckning</comment>
    <glob pattern="*.odg"/>
    <magic>
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.graphics"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics-template">
    <comment>OpenDocument Drawing Template</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за рисунка</comment>
    <comment xml:lang="ca">Plantilla de dibuix OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Zeichnungsdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de dibujo de OpenDocument</comment>
    <comment xml:lang="fa">قالب نقاشی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -piirrosmalli</comment>
    <comment xml:lang="fr">Modèle de dessin OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-rajzsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di disegno</comment>
    <comment xml:lang="ja">OpenDocument 図形描画テンプレート</comment>
    <comment xml:lang="ko">OpenDocument 그리기 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos šablonas</comment>
    <comment xml:lang="lv">OpenDocument zīmējuma sagatave</comment>
    <comment xml:lang="nl">OpenDocument-tekensjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon rysunku</comment>
    <comment xml:lang="pt-BR">Modelo de desenho OpenDocument</comment>
    <comment xml:lang="ru">Шаблон рисунка OpenDocument</comment>
    <comment xml:lang="sl">Predloga risbe OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument teckningsmall</comment>
    <glob pattern="*.otg"/>
    <magic priority="60">
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.graphics-template"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.formula">
    <comment>OpenDocument Formula</comment>
    <comment xml:lang="bg">OpenDocument - формула</comment>
    <comment xml:lang="ca">Fórmula OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Formel</comment>
    <comment xml:lang="es">Fórmula de OpenDocument</comment>
    <comment xml:lang="fa">فرمول نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -kaava</comment>
    <comment xml:lang="fr">Formule OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-képlet</comment>
    <comment xml:lang="it">OpenDocument - Formula</comment>
    <comment xml:lang="ja">OpenDocument 数式</comment>
    <comment xml:lang="ko">OpenDocument 수식</comment>
    <comment xml:lang="lt">„OpenDocument“ matematinis dokumentas</comment>
    <comment xml:lang="lv">OpenDocument formula</comment>
    <comment xml:lang="nl">OpenDocument-formule</comment>
    <comment xml:lang="pl">OpenDocument Formuła</comment>
    <comment xml:lang="pt-BR">Fórmula OpenDocument</comment>
    <comment xml:lang="ru">Формула OpenDocument</comment>
    <comment xml:lang="sl">Formula OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument formel</comment>
    <glob pattern="*.odf"/>
    <magic>
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.formula"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-master">
    <comment>OpenDocument Master Document</comment>
    <comment xml:lang="bg">OpenDocument - главен документ</comment>
    <comment xml:lang="ca">Document mestre OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Globaldokument</comment>
    <comment xml:lang="es">Documento maestro de OpenDocument</comment>
    <comment xml:lang="fa">نوشتار اصلی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -perusasiakirja</comment>
    <comment xml:lang="fr">Document maître OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-fődokumentum</comment>
    <comment xml:lang="it">OpenDocument - Documento master</comment>
    <comment xml:lang="ja">OpenDocument マスタードキュメント</comment>
    <comment xml:lang="ko">OpenDocument 마스터 문서</comment>
    <comment xml:lang="lt">„OpenDocument“ pagrindinis dokumentas</comment>
    <comment xml:lang="lv">OpenDocument galvenais dkuments</comment>
    <comment xml:lang="nl">OpenDocument-hoofddocument</comment>
    <comment xml:lang="pl">OpenDocument Dokument główny</comment>
    <comment xml:lang="pt-BR">Documento mestre OpenDocument</comment>
    <comment xml:lang="ru">Составной документ OpenDocument</comment>
    <comment xml:lang="sl">Glavni dokument OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument samlingsdokument</comment>
    <glob pattern="*.odm"/>
    <magic priority="60">
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.text-master"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation">
    <comment>OpenDocument Presentation</comment>
    <comment xml:lang="bg">OpenDocument - презентация</comment>
    <comment xml:lang="ca">Presentació OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Präsentation</comment>
    <comment xml:lang="es">Presentación de OpenDocument</comment>
    <comment xml:lang="fa">ارائهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -esitys</comment>
    <comment xml:lang="fr">Présentation OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-bemutató</comment>
    <comment xml:lang="it">OpenDocument - Presentazione</comment>
    <comment xml:lang="ja">OpenDocument プレゼンテーション</comment>
    <comment xml:lang="ko">OpenDocument 프레젠테이션</comment>
    <comment xml:lang="lt">„OpenDocument“ pateiktis</comment>
    <comment xml:lang="lv">OpenDocument prezentācija</comment>
    <comment xml:lang="nl">OpenDocument-presentatie</comment>
    <comment xml:lang="pl">OpenDocument Prezentacja</comment>
    <comment xml:lang="pt-BR">Apresentação OpenDocument</comment>
    <comment xml:lang="ru">Презентация OpenDocument</comment>
    <comment xml:lang="sl">Predstavitev OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument presentation</comment>
    <glob pattern="*.odp"/>
    <magic>
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.presentation"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation-template">
    <comment>OpenDocument Presentation Template</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Präsentationsdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de OpenDocument</comment>
    <comment xml:lang="fa">قالب ارائهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-bemutatósablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di presentazione</comment>
    <comment xml:lang="ja">OpenDocument プレゼンテーションテンプレート</comment>
    <comment xml:lang="ko">OpenDocument 프레젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ pateikties šablonas</comment>
    <comment xml:lang="lv">OpenDocument prezentācijas sagatave</comment>
    <comment xml:lang="nl">OpenDocument-presentatiesjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon prezentacji</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação OpenDocument</comment>
    <comment xml:lang="ru">Шаблон презентации OpenDocument</comment>
    <comment xml:lang="sl">Predloga predstavitve OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument presentationsmall</comment>
    <glob pattern="*.otp"/>
    <magic priority="60">
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.presentation-template"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet">
    <comment>OpenDocument Spreadsheet</comment>
    <comment xml:lang="bg">OpenDocument - електронна таблица</comment>
    <comment xml:lang="ca">Full de càlcul OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Tabellendokument</comment>
    <comment xml:lang="es">Hoja de cálculo de OpenDocument</comment>
    <comment xml:lang="fa">صفحه‌گستردهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -laskentataulukko</comment>
    <comment xml:lang="fr">Classeur OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzet</comment>
    <comment xml:lang="it">OpenDocument - Foglio elettronico</comment>
    <comment xml:lang="ja">OpenDocument 表計算</comment>
    <comment xml:lang="ko">OpenDocument 스프레드시트</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės dokumentas</comment>
    <comment xml:lang="lv">OpenDocument izklājlapa</comment>
    <comment xml:lang="nl">OpenDocument-werkblad</comment>
    <comment xml:lang="pl">OpenDocument Arkusz kalkulacyjny</comment>
    <comment xml:lang="pt-BR">Planilha OpenDocument</comment>
    <comment xml:lang="ru">Электронная таблица OpenDocument</comment>
    <comment xml:lang="sl">Preglednica OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument kalkylblad</comment>
    <glob pattern="*.ods"/>
    <magic>
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.spreadsheet"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet-template">
    <comment>OpenDocument Spreadsheet Template</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за електронна таблица</comment>
    <comment xml:lang="ca">Plantilla de full de càlcul OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Tabellendokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de OpenDocument</comment>
    <comment xml:lang="fa">قالب صفحه‌گستردهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -laskentataulukon malli</comment>
    <comment xml:lang="fr">Modèle de classeur OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzetsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di foglio elettronico</comment>
    <comment xml:lang="ja">OpenDocument 表計算テンプレート</comment>
    <comment xml:lang="ko">OpenDocument 스프레드시트 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės šablonas</comment>
    <comment xml:lang="lv">OpenDocument izklājlapas sagatave</comment>
    <comment xml:lang="nl">OpenDocument-werkbladsjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon arkusza kalkulacyjnego</comment>
    <comment xml:lang="pt-BR">Modelo de planilha OpenDocument</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы OpenDocument</comment>
    <comment xml:lang="sl">Predloga preglednice OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument kalkylbladsmall</comment>
    <glob pattern="*.ots"/>
    <magic priority="60">
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.spreadsheet-template"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text">
    <comment>OpenDocument Text</comment>
    <comment xml:lang="bg">OpenDocument - текст</comment>
    <comment xml:lang="ca">Text OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Text</comment>
    <comment xml:lang="es">Texto de OpenDocument</comment>
    <comment xml:lang="fa">متن نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -teksti</comment>
    <comment xml:lang="fr">Texte OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-szöveg</comment>
    <comment xml:lang="it">OpenDocument - Testo</comment>
    <comment xml:lang="ja">OpenDocument テキスト</comment>
    <comment xml:lang="ko">OpenDocument 텍스트</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto dokumentas</comment>
    <comment xml:lang="lv">OpenDocument teksts</comment>
    <comment xml:lang="nl">OpenDocument Tekst</comment>
    <comment xml:lang="pl">OpenDocument Dokument tekstowy</comment>
    <comment xml:lang="pt-BR">Texto OpenDocument</comment>
    <comment xml:lang="ru">Текстовый документ OpenDocument</comment>
    <comment xml:lang="sl">Dokument z besedilom OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument text</comment>
    <glob pattern="*.odt"/>
    <magic>
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.text"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-template">
    <comment>OpenDocument Text Template</comment>
    <comment xml:lang="bg">OpenDocument - шаблон за текст</comment>
    <comment xml:lang="ca">Plantilla de text OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Textdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de texto de OpenDocument</comment>
    <comment xml:lang="fa">قالب متن نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument -tekstimalli</comment>
    <comment xml:lang="fr">Modèle de texte OpenDocument</comment>
    <comment xml:lang="hu">OpenDocument-szövegsablon</comment>
    <comment xml:lang="it">OpenDocument - Modello di testo</comment>
    <comment xml:lang="ja">OpenDocument テキストテンプレート</comment>
    <comment xml:lang="ko">OpenDocument 텍스트 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto šablonas</comment>
    <comment xml:lang="lv">OpenDocument teksta sagatave</comment>
    <comment xml:lang="nl">OpenDocument Tekst Sjabloon</comment>
    <comment xml:lang="pl">OpenDocument Szablon dokumentu tekstowego</comment>
    <comment xml:lang="pt-BR">Modelo de texto OpenDocument</comment>
    <comment xml:lang="ru">Шаблон текстового документа OpenDocument</comment>
    <comment xml:lang="sl">Predloga dokumenta z besedilom OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument textmall</comment>
    <glob pattern="*.ott"/>
    <magic priority="60">
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.text-template"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-web">
    <comment>HTML Document Template</comment>
    <comment xml:lang="bg">Шаблон за документ на HTML</comment>
    <comment xml:lang="ca">Plantilla de document HTML</comment>
    <comment xml:lang="de">HTML-Dokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento HTML</comment>
    <comment xml:lang="fa">قالب نوشتار HTML</comment>
    <comment xml:lang="fi">HTML-asiakirjamalli</comment>
    <comment xml:lang="fr">Modèle de document HTML</comment>
    <comment xml:lang="hu">HTML-dokumentumsablon</comment>
    <comment xml:lang="it">Modello di documento HTML</comment>
    <comment xml:lang="ja">HTML ドキュメントのテンプレート</comment>
    <comment xml:lang="ko">HTML 문서 서식 파일</comment>
    <comment xml:lang="lt">HTML šablonas</comment>
    <comment xml:lang="lv">HTML dokumenta sagatave</comment>
    <comment xml:lang="nl">HTML-documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumenty HTML</comment>
    <comment xml:lang="pt-BR">Modelo de documento HTML</comment>
    <comment xml:lang="ru">Шаблон HTML-документа</comment>
    <comment xml:lang="sl">Predloga dokumenta HTML</comment>
    <comment xml:lang="sv">HTML dokumentmall</comment>
    <glob pattern="*.oth"/>
    <magic priority="60">
        <match type="string" offset="38" value="application/vnd.oasis.opendocument.text-web"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.presentationml.presentation">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Presentazione Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <glob pattern="*.pptx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.presentationml.template">
    <comment>Microsoft PowerPoint Presentation Template</comment>
    <comment xml:lang="bg">Microsoft PowerPoint - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentationsvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">الگوی ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutatósablon</comment>
    <comment xml:lang="it">Modello di documento presentazione Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーションテンプレート</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateikties šablonas</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācijas sagatave</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Шаблон презентации Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predloga predstavitve programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-mall</comment>
    <glob pattern="*.potx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di lavoro Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Skoroszyt Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <glob pattern="*.xlsx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.spreadsheetml.template">
    <comment>Microsoft Excel Worksheet Template</comment>
    <comment xml:lang="bg">Microsoft Excel - шаблон за лист</comment>
    <comment xml:lang="ca">Plantilla de full del Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblattsvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">الگوی کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukon malli</comment>
    <comment xml:lang="fr">Modèle de feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzetsablon</comment>
    <comment xml:lang="it">Modello di documento foglio di lavoro Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシートテンプレート</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakšto šablonas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapas sagatave</comment>
    <comment xml:lang="nl">Microsoft Excel werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon skoroszytu Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do Microsoft Excel</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы Microsoft Excel</comment>
    <comment xml:lang="sl">Predloga delovnega lista programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-mall</comment>
    <glob pattern="*.xltx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.wordprocessingml.document">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="bg">Microsoft Word - документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Documento Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント</comment>
    <comment xml:lang="ko">Microsoft Word 문서</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <glob pattern="*.docx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.wordprocessingml.template">
    <comment>Microsoft Word Document Template</comment>
    <comment xml:lang="bg">Microsoft Word - шаблон за документ</comment>
    <comment xml:lang="ca">Plantilla de document del Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento de Microsoft Word</comment>
    <comment xml:lang="fa">الگوی سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirjan malli</comment>
    <comment xml:lang="fr">Modèle de document Microsoft Word</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentumsablon</comment>
    <comment xml:lang="it">Modello di documento Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメントテンプレート</comment>
    <comment xml:lang="ko">Microsoft Word 문서 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumento šablonas</comment>
    <comment xml:lang="lv">Microsoft Word dokumenta sagatave</comment>
    <comment xml:lang="nl">Microsoft Word documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu Microsoft Word</comment>
    <comment xml:lang="pt-BR">Modelo de documento do Microsoft Word</comment>
    <comment xml:lang="ru">Шаблон документа Microsoft Word</comment>
    <comment xml:lang="sl">Predloga dokumenta programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-mall</comment>
    <glob pattern="*.dotx"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.impress">
    <comment>LibreOffice Presentation</comment>
    <comment xml:lang="bg">LibreOffice - презентация</comment>
    <comment xml:lang="ca">Presentació de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Präsentation</comment>
    <comment xml:lang="es">Presentación de LibreOffice</comment>
    <comment xml:lang="fa">ارائهٔ LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Esitys</comment>
    <comment xml:lang="fr">Présentation LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-bemutató</comment>
    <comment xml:lang="it">Presentazione di LibreOffice</comment>
    <comment xml:lang="ja">LibreOffice プレゼンテーション</comment>
    <comment xml:lang="ko">LibreOffice 프레젠테이션</comment>
    <comment xml:lang="lt">„LibreOffice“ pateiktis</comment>
    <comment xml:lang="lv">LibreOffice prezentācija</comment>
    <comment xml:lang="nl">LibreOffice-presentatie</comment>
    <comment xml:lang="pl">LibreOffice Prezentacja</comment>
    <comment xml:lang="pt-BR">Apresentação do LibreOffice</comment>
    <comment xml:lang="ru">Презентация LibreOffice</comment>
    <comment xml:lang="sl">Predstavitev programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice presentation</comment>
    <glob pattern="*.sxi"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.impress.template">
    <comment>LibreOffice Presentation Template</comment>
    <comment xml:lang="bg">LibreOffice - шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Präsentationsvorlage</comment>
    <comment xml:lang="es">Plantilla de presentación de LibreOffice</comment>
    <comment xml:lang="fa">قالب ارائهٔ LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-bemutatósablon</comment>
    <comment xml:lang="it">LibreOffice - Modello di presentazione</comment>
    <comment xml:lang="ja">LibreOffice プレゼンテーションテンプレート</comment>
    <comment xml:lang="ko">LibreOffice 프레젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„LibreOffice“ pateikties šablonas</comment>
    <comment xml:lang="lv">LibreOffice prezentācijas sagatave</comment>
    <comment xml:lang="nl">LibreOffice-presentatiesjabloon</comment>
    <comment xml:lang="pl">LibreOffice Szablon prezentacji</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do LibreOffice</comment>
    <comment xml:lang="ru">Шаблон презентации LibreOffice</comment>
    <comment xml:lang="sl">Predloga predstavitve programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice presentationsmall</comment>
    <glob pattern="*.sti"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.calc">
    <comment>LibreOffice Spreadsheet</comment>
    <comment xml:lang="bg">LibreOffice - електронна таблица</comment>
    <comment xml:lang="ca">Full de càlcul de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Tabelle</comment>
    <comment xml:lang="es">Hoja de cálculo de LibreOffice</comment>
    <comment xml:lang="fa">صفحه‌گستردهٔ LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Laskentataulukko</comment>
    <comment xml:lang="fr">Classeur LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-munkafüzet</comment>
    <comment xml:lang="it">Foglio elettronico di LibreOffice</comment>
    <comment xml:lang="ja">LibreOffice 表計算ドキュメント</comment>
    <comment xml:lang="ko">LibreOffice 스프레드시트</comment>
    <comment xml:lang="lt">„LibreOffice“ skaičiuoklės dokumentas</comment>
    <comment xml:lang="lv">LibreOffice izklājlapa</comment>
    <comment xml:lang="nl">LibreOffice-werkblad</comment>
    <comment xml:lang="pl">LibreOffice Arkusz kalkulacyjny</comment>
    <comment xml:lang="pt-BR">Planilha do LibreOffice</comment>
    <comment xml:lang="ru">Электронная таблица LibreOffice</comment>
    <comment xml:lang="sl">Preglednica programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice kalkylblad</comment>
    <glob pattern="*.sxc"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.calc.template">
    <comment>LibreOffice Spreadsheet Template</comment>
    <comment xml:lang="bg">LibreOffice - шаблон за електронна таблица</comment>
    <comment xml:lang="ca">Plantilla de full de càlcul de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Tabellenvorlage</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de LibreOffice</comment>
    <comment xml:lang="fa">قالب صفحه‌گستردهٔ LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Laskentataulukkomalli</comment>
    <comment xml:lang="fr">Modèle de classeur LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-munkafüzetsablon</comment>
    <comment xml:lang="it">LibreOffice - Modello di foglio elettronico</comment>
    <comment xml:lang="ja">LibreOffice 表計算ドキュメントテンプレート</comment>
    <comment xml:lang="ko">LibreOffice 스프레드시트 서식 파일</comment>
    <comment xml:lang="lt">„LibreOffice“ skaičiuoklės šablonas</comment>
    <comment xml:lang="lv">LibreOffice izklājlapas sagatave</comment>
    <comment xml:lang="nl">LibreOffice Spreadsheet Template</comment>
    <comment xml:lang="pl">LibreOffice Szablon arkusza kalkulacyjnego</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do LibreOffice</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы LibreOffice</comment>
    <comment xml:lang="sl">Predloga preglednice programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice kalkylbladsmall</comment>
    <glob pattern="*.stc"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer">
    <comment>LibreOffice Text Document</comment>
    <comment xml:lang="bg">LibreOffice - текстов документ</comment>
    <comment xml:lang="ca">Document de text de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Textdokument</comment>
    <comment xml:lang="es">Documento de texto de LibreOffice</comment>
    <comment xml:lang="fa">نوشتار متنی LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Tekstiasiakirja</comment>
    <comment xml:lang="fr">Texte LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-szövegesdokumentum</comment>
    <comment xml:lang="it">LibreOffice - Documento di testo</comment>
    <comment xml:lang="ja">LibreOffice 文書ドキュメント</comment>
    <comment xml:lang="ko">LibreOffice 텍스트 문서</comment>
    <comment xml:lang="lt">„LibreOffice“ teksto dokumentas</comment>
    <comment xml:lang="lv">LibreOffice teksta dokuments</comment>
    <comment xml:lang="nl">LibreOffice-tekstdocument</comment>
    <comment xml:lang="pl">LibreOffice Dokument tekstowy</comment>
    <comment xml:lang="pt-BR">Documento de texto do LibreOffice</comment>
    <comment xml:lang="ru">LibreOffice Текстовый документ</comment>
    <comment xml:lang="sl">Dokument z besedilom programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice textdokument</comment>
    <glob pattern="*.sxw"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.template">
    <comment>LibreOffice Text Document Template</comment>
    <comment xml:lang="bg">LibreOffice - шаблон за текстов документ</comment>
    <comment xml:lang="ca">Plantilla de document de text de LibreOffice</comment>
    <comment xml:lang="de">LibreOffice Textdokumentvorlage</comment>
    <comment xml:lang="es">Plantilla de documento de texto de LibreOffice</comment>
    <comment xml:lang="fa">قالب نوشتار متنی LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice - Tekstiasiakirjamalli</comment>
    <comment xml:lang="fr">Modèles de texte LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-szövegesdokumentumsablon</comment>
    <comment xml:lang="it">LibreOffice - Modello di documento di testo</comment>
    <comment xml:lang="ja">LibreOffice 文書ドキュメントテンプレート</comment>
    <comment xml:lang="ko">LibreOffice 텍스트 문서 서식 파일</comment>
    <comment xml:lang="lt">„LibreOffice“ teksto šablonas</comment>
    <comment xml:lang="lv">LibreOffice teksta dokumenta sagatave</comment>
    <comment xml:lang="nl">LibreOffice-tekstdocumentsjabloon</comment>
    <comment xml:lang="pl">LibreOffice Szablon dokumentu tekstowego</comment>
    <comment xml:lang="pt-BR">Modelo de documento de texto do LibreOffice</comment>
    <comment xml:lang="ru">Шаблон текстового документа LibreOffice</comment>
    <comment xml:lang="sl">Predloga dokumenta z besedilom programa LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice textdokumentmall</comment>
    <glob pattern="*.stw"/>
  </mime-type>
</mime-info>
